Anonymous Login
2019-12-16 05:06 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000627Pending RequestsCore Infrastructurepublic2014-08-16 18:47
Reporterhusaragi 
Assigned To 
PrioritynormalSeveritytextReproducibilityhave not tried
StatusfeedbackResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0000627: enhance documentation regarding default view in system preferences
Descriptionwhen one is trying to make a module the default viewed module, one must make 'index' the default submodule or the system will complain that there is a "possible missing module:'modulename'"

http://forums.web2project.net/viewtopic.php?p=7915#7915

issue discussed in this thread.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001349

husaragi (reporter)

I am unsure if this is a bug or just a documentation issue. would probably be OK if there was just a little more documentation to help people know what to put in those fields...or change those fields to dropdowns to make it really easy for the sysadmin to set the default module, view and tab.

~0001369

pedroa (administrator)

Husuragi,

I tested this with an empty Default Submodule and it does the same thing as setting it as index.

So I think there is no need to do any documentation since the tooltips already say that to the Admin that is editing the web2Project system.

Please confirm this yourself so I can close this issue.

Thanks,

Pedro A.
+Notes

-Issue History
Date Modified Username Field Change
2010-11-09 09:39 husaragi New Issue
2010-11-09 09:41 husaragi Note Added: 0001349
2010-11-24 23:35 caseydk Project v2.1 Release (Closed) => v2.2 Release (Closed)
2010-11-25 06:08 pedroa Note Added: 0001369
2010-11-25 06:08 pedroa Status new => feedback
2010-12-18 21:20 caseydk Project v2.2 Release (Closed) => v2.3 Release (Closed)
2011-01-08 10:15 caseydk Project v2.3 Release (Closed) => Pending Requests
2014-08-16 18:47 caseydk Category General => Core Infrastructure
+Issue History